.head_bg.compre.solda{
    height: 20rem;
    background-image: url(../images/servicios/bg_solda.jpg);
}

.head_bg.compre.solda::after {
    content: '';
    position: absolute;
    height: 60px;
    width: 3px;
    background-color: red;
    top: 28%;
    left: 11%;
}

.info.grupo.hidro.solda{
    margin-top: 0rem;
    margin-bottom: 10rem;
}
.info_card.one.grupo.hidro.solda div{
    padding: 9rem 9rem 3rem 4rem;
}

.info_card.one.grupo.hidro.solda div p:nth-child(2){
    width: 28.5rem;
    font-weight: 700;
    letter-spacing: 1px;
}

.info_card.one.grupo.hidro.solda div p:nth-child(3){
    width: 29rem;
    letter-spacing: 1px;
}

.info_card.one.grupo.hidro.solda div h3::after {
    content: '';
    position: absolute;
    height: 40px;
    width: 3px;
    background-color: rgb(189, 45, 45);
    top: -15%;
    left: -5%;
}

.info_card.one.grupo.hidro.solda picture{
    width: 32rem;
    margin-top: 5rem;
}

.info_card.reverse.two.grupo.solda div{
    padding: 4rem 8rem;
}

.info_card.reverse.two.grupo.solda picture{
    width: 24rem;
    margin-left: 8rem;
}

.info_card.reverse.two.grupo.solda div h3::after {
    height: 40px;
    width: 3px;
    top: -13%;
    left: -5%;
}

.info_card.reverse.two.grupo.solda div p:nth-child(2){
    width: 28.5rem;
    font-weight: 700;
    letter-spacing: 1px;
}

.info_card.reverse.two.grupo.solda div p:nth-child(3){
    width: 29rem;
    letter-spacing: 1px;
    line-height: 29px;
}

.info_card.one.grupo.hidro.solda3 div{
    padding: 6rem 3rem 3rem 3rem;
}

.info_card.one.grupo.hidro.solda3 picture{
    width: 22rem;
    margin-right: 9rem;
    margin-top: 2rem;
}

.info_card.one.grupo.hidro.solda3 div h3::after {
    content: '';
    position: absolute;
    height: 45px;
    width: 3px;
    background-color: rgb(189, 45, 45);
    top: -23%;
    left: -5%;
}

.info_card.one.grupo.hidro.solda3 div p:nth-child(2){
    width: 28.5rem;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 1rem;
}

.info_card.one.grupo.hidro.solda3 div p:nth-child(3){
    width: 29rem;
    letter-spacing: 1px;
}

.info_card.reverse.two.grupo.solda4 div{
    padding: 9rem 7rem 3rem 7rem;
}

.info_card.reverse.two.grupo.solda4 picture{
    width: 22rem;
    margin-left: 8rem;
    margin-top: 5rem;
}

.info_card.reverse.two.grupo.solda4 div h3::after {
    height: 40px;
    width: 3px;
    top: -15%;
    left: -5%;
}

.info_card.reverse.two.grupo.solda4 div p:nth-child(2){
    width: 28.5rem;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 1rem;
}

.info_card.reverse.two.grupo.solda4 div p:nth-child(3){
    width: 28rem;
    letter-spacing: 1px;
}

.info_card.reverse.two.grupo.solda4 div p:nth-child(4){
    width: 29rem;
    letter-spacing: 1px;
}

.info_card.one.grupo.hidro.solda5{
    margin-top: 8rem;
}

.info_card.one.grupo.hidro.solda5 div{
    padding: 1rem 9rem 3rem 4rem;
}

.info_card.one.grupo.hidro.solda5 picture{
    width: 27rem;
    display: flex;
    align-items: flex-start;
    margin-right: 6rem;
}

.info_card.one.grupo.hidro.solda5 div p:nth-child(2){
    width: 28.5rem;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 1rem;
}

.info_card.one.grupo.hidro.solda5 div p:nth-child(3){
    width: 29rem;
    letter-spacing: 1px;
}

.info_card.one.grupo.hidro.solda5 div p:nth-child(4){
    width: 29rem;
    letter-spacing: 1px;
}

.info_card.one.grupo.hidro.solda5 div h3::after {
    content: '';
    position: absolute;
    height: 70px;
    width: 3px;
    background-color: rgb(189, 45, 45);
    top: -1%;
    left: -5%;
}

.info_tanque{
    width: 100%;
    max-width: 1130px;
    background-color: var(--color_eight);
    margin: auto;
    height: 18rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 6rem;
}

.info_tanque h3{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 1.5rem;
}

.info_tanque p{
    width: 96%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: var(--color_nine);
}

.info_tanque.logo{
    width: 100%;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    padding-left: 0rem;
}

.info_tanque.logo p{
    width: 67%;
}

.tabla.solda{
    height: 25rem;
}

.tabla_title.solda{
    width: 60%;
}

.tabla_title.solda h3{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 22px;
}

.contenedor.grupo.solda .tabla_grupo--left div, 
.contenedor.grupo.solda .tabla_grupo--right div{
    display: flex;
}

.contenedor.grupo.solda .tabla_grupo--left div p, 
.contenedor.grupo.solda .tabla_grupo--right div p{

    height: 100%;
}

.contenedor.grupo.solda .tabla_grupo--left div i, 
.contenedor.grupo.solda .tabla_grupo--right div i{
    margin-top: 0.7rem;
    margin-right: 1rem;
    color: var(--color_three);
    font-size: 17px;
}

.contenedor.grupo.solda .tabla_grupo--left:nth-child(1) div{
    width: 26rem;
}


